Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010075 [DCSS] Bug Report minor have not tried 2015-11-14 02:50 2015-11-27 04:42
Reporter ebering View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.17 ancient branch
Summary 0010075: warp weapon antimagic interaction
Description Cancelling warp weapon by unwielding a warped anti magic weapon does not restore the player's max mp.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0029775)
Reaver (developer)
2015-11-14 02:59

The bug is that mp isn't being redrawn. get a ring of magical power and put it on before taking it off to restore your char's mp. (or just wield and unwield the antimagic weapon again)

Still needs to be fixed of course.
(0029796)
wheals (administrator)
2015-11-15 03:18

Should be fixed by https://github.com/crawl/crawl/commit/4897f3419657. [^]

- Issue History
Date Modified Username Field Change
2015-11-14 02:50 ebering New Issue
2015-11-14 02:59 Reaver Note Added: 0029775
2015-11-15 03:18 wheals Note Added: 0029796
2015-11-15 03:18 wheals Status new => resolved
2015-11-15 03:18 wheals Fixed in Branch => 0.18 development branch
2015-11-15 03:18 wheals Resolution open => done
2015-11-15 03:18 wheals Assigned To => wheals
2015-11-27 04:41 ebering Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker